public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
* [gentoo-commits] proj/lua:master commit in: net-im/clix/
@ 2012-07-21 19:13 Misbakh-Soloviev Vadim A.
  0 siblings, 0 replies; 2+ messages in thread
From: Misbakh-Soloviev Vadim A. @ 2012-07-21 19:13 UTC (permalink / raw
  To: gentoo-commits

commit:     babf5bfa7c254dd01d600a912dd933eb2794606f
Author:     Vadim A. Misbakh-Soloviov <mva <AT> mva <DOT> name>
AuthorDate: Sat Jul 21 19:13:05 2012 +0000
Commit:     Misbakh-Soloviev Vadim A. <mva <AT> mva <DOT> name>
CommitDate: Sat Jul 21 19:13:05 2012 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/lua.git;a=commit;h=babf5bfa

clix: install docs

---
 net-im/clix/clix-9999.ebuild |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/net-im/clix/clix-9999.ebuild b/net-im/clix/clix-9999.ebuild
index 6d9aea2..f4d2846 100644
--- a/net-im/clix/clix-9999.ebuild
+++ b/net-im/clix/clix-9999.ebuild
@@ -27,4 +27,5 @@ src_compile() {
 
 src_install() {
 	newbin clix.bin clix || die
+	dodoc README || die
 }


^ permalink raw reply related	[flat|nested] 2+ messages in thread

* [gentoo-commits] proj/lua:master commit in: net-im/clix/
@ 2014-06-25 17:15 Vadim A. Misbakh-Soloviov
  0 siblings, 0 replies; 2+ messages in thread
From: Vadim A. Misbakh-Soloviov @ 2014-06-25 17:15 UTC (permalink / raw
  To: gentoo-commits

commit:     543ec2436592784c3071102678ca805337cc4593
Author:     Vadim A. Misbakh-Soloviov <mva <AT> mva <DOT> name>
AuthorDate: Wed Jun 25 17:15:27 2014 +0000
Commit:     Vadim A. Misbakh-Soloviov <mva <AT> mva <DOT> name>
CommitDate: Wed Jun 25 17:15:27 2014 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/lua.git;a=commit;h=543ec243

[net-im/clix] fixed stupid errors

Signed-off-by: Vadim A. Misbakh-Soloviov <mva <AT> mva.name>

---
 net-im/clix/clix-9999.ebuild | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/net-im/clix/clix-9999.ebuild b/net-im/clix/clix-9999.ebuild
index fbc2a44..96a06b9 100644
--- a/net-im/clix/clix-9999.ebuild
+++ b/net-im/clix/clix-9999.ebuild
@@ -26,7 +26,7 @@ DEPEND="${RDEPEND}"
 src_prepare() {
 	use luajit && sed -r \
 		-e 's:(env lua):\1jit:' \
-		-i clix.lua || die
+		-i clix.lua
 }
 
 src_compile() {
@@ -34,6 +34,6 @@ src_compile() {
 }
 
 src_install() {
-	newbin clix.bin clix || die
-	dodoc README || die
+	newbin clix.bin clix
+	dodoc README
 }


^ permalink raw reply related	[flat|nested] 2+ messages in thread

end of thread, other threads:[~2014-06-25 17:15 UTC | newest]

Thread overview: 2+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2014-06-25 17:15 [gentoo-commits] proj/lua:master commit in: net-im/clix/ Vadim A. Misbakh-Soloviov
  -- strict thread matches above, loose matches on Subject: below --
2012-07-21 19:13 Misbakh-Soloviev Vadim A.

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox